package models

import "time"

type Message struct {
	Origin string `msg:origin` //来源
	//报警类型，更具来源判断；数据库中有表
	Level      uint      `msg:level`       //等级
	Label      string    `msg:label`       //标签
	Content    string    `msg:content`     //内容
	CreateTime time.Time `msg:create_time` //创建时间
}

const (
	Ordinary = iota
	Importance
	VeryImportant
)
